> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bey.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify API Key

> Verify authentication with API key.



## OpenAPI

````yaml /openapi.json get /v1/auth/verify
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v1/auth/verify:
    get:
      tags:
        - Authentication
      summary: Verify API Key
      description: Verify authentication with API key.
      operationId: verify_v1_auth_verify_get
      responses:
        '204':
          description: Valid API Key
        '401':
          description: Missing or Invalid API Key
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      description: Your Beyond Presence API Key.
      in: header
      name: x-api-key

````